.tbep-custom-button {
    background-color: white;
    align-items: center;
    border: 5px solid;
    border-color: #CEE2F5;
    border-width: 3px;
    background-color: #ebf8ff;
    font-size: 24px;

    .tbep-custom-button-frame {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        padding: 20px; 
    }
}